afCloseFile closes an open audio file, updating the file if it was
opened for writing.

SYNOPSIS
#include <audiofile.h>

int afCloseFile (AFfilehandle file);

RETURN VALUE
afCloseFile returns 0 if the file was closed properly and -1 if an
error occurred while closing the file.

ERRORS
afCloseFile can generate these possible errors:
AF_BAD_FILEHANDLE
AF_BAD_LSEEK
AF_BAD_WRITE
